Bug 282961 - Show a progress bar for the filetransfer
Summary: Show a progress bar for the filetransfer
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Frameworks and Libraries
Component: filetransfer (show other bugs)
Version: git-latest
Platform: Unlisted Binaries Linux
: NOR normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: 282710
  Show dependency treegraph
 
Reported: 2011-09-28 09:48 UTC by Daniele E. Domenichelli
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:
Sentry Crash Report:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniele E. Domenichelli 2011-09-28 09:48:30 UTC
Show a progress bar for the filetransfer
Comment 1 Daniele E. Domenichelli 2011-09-28 18:46:46 UTC
Git commit efe4d4413ed56af348307a1c86438e1e02d335c0 by Daniele E. Domenichelli.
Committed on 28/09/2011 at 20:35.
Pushed by ddomenichelli into branch 'master'.

Show a progressbar for the file transferred

FEATURE: 282961

M  +2    -1    src/handle-incoming-file-transfer-channel-job.cpp
M  +2    -1    src/handle-outgoing-file-transfer-channel-job.cpp

http://commits.kde.org/telepathy-filetransfer-handler/efe4d4413ed56af348307a1c86438e1e02d335c0